Multisite database upgrade SSL error

Question

I have upgraded my Multisite setup WordPress to 3.6.1. And after that, when I do Network Upgrade > Database Upgrade it’s showing:

Warning! Problem updating http://www.example.com/site1. Your server
may not be able to connect to sites running on it.

Error message: Peer certificate cannot be authenticated with known CA
certificates

What happened please?


Info

  • I’m currently running the Site under Trusted Wildcard SSL (not self-signed), but installed on the Load-balancer only. (Apache Servers doesn’t (need to) have the Cert installed, apparently.) Is this the root cause?
  • The Database is at Amazon RDS (with the default settings) which is not with SSL there. *
0
, , , , 夏期劇場 2 years 2020-07-27T06:13:22-05:00 0 Answers 55 views 0

Leave an answer

Browse
Browse